#######################################################################################
#@TYPE: Distribution
#@NAME: qti-distro-base-user
#@DESCRIPTION: Qualcomm Technologies, Inc. Base Linux Distribution (glibc based)
# with performance and security orientation. Serial console and other debug features in base
# line distro are disabled. Uses a kernel config targeting faster bootup and performance.
# Also root user privileges are disabled.
#
# Supported DISTROOVERRIDES are
#  * qti-distro-base
#  * qti-distro-user
#  * qti-distro-base-user
#
# For same variable override precedence order is
# qti-distro-base-user > qti-distro-user > qti-distro-base
#######################################################################################

# Honor qti-distro-user override
DISTROOVERRIDES =. "qti-distro-user:"

require conf/distro/include/qti-distro-base.inc

DISTRO_NAME = "QTI Linux distro intended for production."

DISTRO_FEATURES_append = " dm-verity"
